2015-02-27 18:29
    * New version 0.7.1 - to be used with xfce4-settings 4.11 or later;
      do *not* use this version with XFCE 4.8 or 4.10, it won't work!
    * Many translation updates
    * Fix crash in xkb_util_normalize_group_name
    * Add Montenegrin flag; add el.svg as a synonym for gr.svg

2013-05-20 17:29
    * New version 0.7.0 - to be used with xfce4-settings 4.11 or later;
      do *not* use this version with XFCE 4.8 or 4.10, it won't work!
    * This is a fairly major rework - keyboard layouts are now configured
      through xfce4-keyboard-settings and managed by xfsettingsd;
      xkb-plugin only manages per window/application layout prefs
      and just acts as a layout indicator otherwise
    * Many crashes/leaks fixed
    * More descriptive layout/variant names in tooltips/popup menus
    * xfce 4.10 panel compatibility
    * Text labels are scaled to the size of text area
    * Kazakh flag added
    * Panel 4.10 compatibility
    * Layout configs should no longer be lost (this is really handled
      by the code moved to xfce4-settings though)
    * XKB settings not managed by XFCE should no longer be overwritten
      (again, this is really handled by xfce4-settings now)
    * New dependency on garcon (used to launch xfce4-keyboard-settings)

2012-01-07 04:18  winterheart
	* New version 0.5.4.3
	* Fix error with incorrect handling variants (bug #8255 by Ivan Romanov)

2011-11-04 20:42  winterheart
	* Text size on icon is now adjustable (bug #6703 by Rinat)
	* New flag: Cambodia (request from Janne Snabb)

2011-10-15 18:54  winterheart
	* New version 0.5.4.2
	* Removing LINGUAS file (#8034)
	* Translations update

2011-07-02 19:23  winterheart
	* Bosnian flag renamed from bs to ba (#7744)

2011-05-23 00:34  winterheart
	* New version 0.5.4.1
	* New translation strings (#7516, Jérôme Guelfucci)
	* Code cleanup (Jérôme Guelfucci)
	* Fixing memory leaks (#7363, Jérôme Guelfucci)
	* Scrolling the plugin button cycle through layouts (#6533, Jérôme
	Guelfucci)

2011-04-18 00:59  winterheart

	* panel-plugin/xkb-settings-dialog.c: Remove unnedeed g_strdup as 
	  g_strconcat already allocates memory.
	* po/be.po, po/id.po: Translation updates.

2011-02-19 04:06  winterheart

	* configure.in.in, panel-plugin/Makefile.am, 
	  panel-plugin/xfce4-xkb-plugin.h panel-plugin/xkb-settings-dialog.c:
	  New version 0.5.4, switch to libxfce4ui, updated dependencies. Based
	  on patch taken from Gentoo Portage tree
	* panel-plugin/xkb-config.c: Compilation with libxklavier 5.0 API 
	  (bug #6221)
	* panel-plugin/xkb-config.c: Prevent crashing when removing from 
	  panel (bug #6122)
	* flags/ge.svg: New flag of Georgia (#3695) 
	* flags/Makefile.am, flags/rs.svg, flags/yu.svg: New flag of Serbia, 
	  removed flag of Yugoslavia as obsoleted (bug #6723)

2009-03-06 13:10  sasoiliev

	* panel-plugin/xfce4-xkb-plugin.c, panel-plugin/xkb-config.c,
	  panel-plugin/xkb-settings-dialog.c: Added an option to not select
	  key combination to change layout

2009-03-05 20:12  mmassonnet

	* po/pt.no, po/pt.po: Fix the renaming of the pt nb files -- thanks
	  to jerome who noticed this problem

2009-03-05 14:53  mmassonnet

	* po/ChangeLog, po/LINGUAS, po/pt.no, po/pt_PT.po: Renamed pt_PT to
	  pt and nb_NO to nb (bug #4574)

2009-03-01 22:48  maximilian

	* po/ChangeLog, po/uk.po: Translations updates - es pl uk

2009-03-01 16:39  dumol

	* po/ChangeLog, po/LINGUAS, po/ro.po: Added Romanian translation

2009-02-22 22:57  mmassonnet

	* po/ChangeLog, po/LINGUAS, po/es.po, po/ja.po: Update translations
	  -- Remove executable property on all po files (only da.po
	  actuall)

2009-02-19 19:45  pko

	* po/ChangeLog, po/ru.po: * ru.po: Russian translation updated
	  (Pavel Lakushev)
	  * ru.po: Russian translation updated (Pavel Lakushev)
	  * ru.po, LINGUAS: Russian translation added (Pavel Labushev)

2009-02-09 00:44  eulex

	* po/ChangeLog, po/sv.po: xfce4-cddrive-plugin/trunk/po:
	  * sv.po: Swedish translation update (Daniel Nylander)
	  xfce4-radio-plugin/trunk/po:
	  * sv.po: Swedish translation update (Daniel Nylander)
	  xfce4-xkb-plugin/trunk/po:
	  * sv.po: Swedish translation update (Daniel Nylander)
	  xfce4-xfapplet-plugin/trunk/po:
	  * sv.po: Swedish translation update (Daniel Nylander)
	  xfce4-sensors-plugin/trunk/po:
	  * sv.po: Swedish translation update (Daniel Nylander)
	  xfce4-dict/trunk/po:
	  * sv.po: Swedish translation update (Daniel Nylander)
	  xfce4-teatime-plugin/trunk/po:
	  * sv.po: Swedish translation update (Daniel Nylander)
	  xfce4-cellmodem-plugin/trunk/po:
	  * sv.po: Swedish translation update (Daniel Nylander)
	  thunar-shares-plugin/trunk/po:
	  * sv.po: Swedish translation update (Daniel Nylander)
	  xfmpc/trunk/po:
	  * sv.po: Swedish translation update (Daniel Nylander)

2009-02-08 08:24  maximilian

	* po/ChangeLog, po/LINGUAS, po/fr.po, po/it.po: Translations
	  updates - fr id it ja nb pl

2009-02-03 22:30  sasoiliev

	* configure.in.in: Version bump for 0.5.3.2

2009-02-03 22:29  sasoiliev

	* panel-plugin/xfce4-xkb-plugin.c, panel-plugin/xkb-config.c,
	  panel-plugin/xkb-settings-dialog.c: Added an option to not select
	  the compose key position - bugzilla #4895

2009-02-01 01:22  majkl

	* po/ChangeLog, po/cs.po: Czech translation fixed

2009-01-30 13:42  sasoiliev

	* ChangeLog: ChangeLog updated

2009-01-30 11:17  sasoiliev

	* configure.in.in: Version bump for 0.5.3.1

2009-01-30 09:43  sasoiliev

	* panel-plugin/xfce4-xkb-plugin.c, panel-plugin/xkb-config.c,
	  panel-plugin/xkb-config.h, panel-plugin/xkb-settings-dialog.c:
	  Fixed a crash due to segfault

2009-01-28 19:28  sasoiliev

	* ChangeLog: ChangeLog updated

2009-01-28 18:54  sasoiliev

	* configure.in.in, panel-plugin/xfce4-xkb-plugin.c,
	  panel-plugin/xfce4-xkb-plugin.h, panel-plugin/xkb-config.c,
	  panel-plugin/xkb-config.h, panel-plugin/xkb-settings-dialog.c,
	  po/bg.po, po/xfce4-xkb-plugin.pot: Implemented Compose key
	  position selection feature (bug #4870)
	  Version bumped to 0.5.3
	  Updated the bulgarian translation

2008-12-21 16:26  lars

	* po/ChangeLog, po/da.po: update-po

2008-12-20 21:52  eulex

	* po/ChangeLog, po/LINGUAS, po/sv.po: xfce4-taskmanager/trunk/po:
	  * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
	  xfce4-time-out-plugin/trunk/po:
	  * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
	  xfce4-wavelan-plugin/trunk/po:
	  * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
	  xfce4-radio-plugin/trunk/po:
	  * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
	  xfce4-datetime-plugin/trunk/po:
	  * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
	  xfce4-cpufreq-plugin/trunk/po:
	  * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
	  xfburn/trunk/po:
	  * sv.po: Swedish translation update (Daniel Nylander)
	  xfce4-xkb-plugin/trunk/po:
	  * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
	  xfce4-smartbookmark-plugin/trunk/po:
	  * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
	  xfce4-smartpm-plugin/trunk/po:
	  * sv.po: Swedish translation update (Daniel Nylander)
	  thunar-media-tags-plugin/trunk/po:
	  * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
	  xfvnc/trunk/po:
	  * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
	  xfce4-verve-plugin/trunk/po:
	  * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
	  xfce4-xfapplet-plugin/trunk/po:
	  * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
	  thunar-archive-plugin/trunk/po:
	  * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
	  xfce4-websearch-plugin/trunk/po:
	  * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
	  xfce4-screenshooter-plugin/trunk/po:
	  * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
	  xfce4-teatime-plugin/trunk/po:
	  * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
	  xfce4-rss-plugin/trunk/po:
	  * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
	  xfmpc/trunk/po:
	  * sv.po, LINGUAS: Swedish translation added (Daniel Nylander)

2008-12-13 14:34  maximilian

	* po/ChangeLog, po/LINGUAS, po/zh_CN.po: Translations updates - ja
	  uk zh_CN

2008-11-23 14:45  maximilian

	* po/ChangeLog, po/uk.po: Translations updates - ca id nb sq uk

2008-11-17 14:12  erenturkay

	* po/ChangeLog, po/LINGUAS, po/tr.po: Add/update Turkish
	  translation files thanks to the Turkish translation team! (Gökmen
	  Görgen, Samed Beyribey, Özgür Kuru, Utku Aydın)

2008-11-16 22:45  maximilian

	* po/ChangeLog, po/ca.po: Translations updates and additions - ca,
	  nb_NO, uk, zh_CN

2008-11-12 10:59  piarres

	* po/ChangeLog, po/eu.po: Some goodies Basque translation update

2008-11-10 09:27  sasoiliev

	* ChangeLog: ChangeLog updated

2008-11-10 09:05  sasoiliev

	* configure.in.in: version bump for 0.5.2

2008-11-10 09:04  sasoiliev

	* flags/Makefile.am, flags/epo.svg: added esperanto flag thanks to
	  Jan Aniŝĉuk <matimatik@gmail.com>

2008-11-09 23:17  maximilian

	* po/ChangeLog, po/de.po, po/pt_PT.po, po/sq.po: Translations
	  updates for a lot of languages in a lot of packages

2008-11-09 12:00  nab

	* po/ChangeLog, po/be.po: * Belarusian translation update

2008-11-01 22:52  majkl

	* po/ChangeLog, po/cs.po: Czech translation updated

2008-10-28 23:14  maximilian

	* po/ChangeLog, po/id.po: Translations updates

2008-10-14 22:36  omaciel

	* po/ChangeLog, po/pt_BR.po: Updated Brazilian Portuguese
	  translation.

2008-10-11 22:10  piarres

	* po/ChangeLog, po/eu.po: xfce4-xkb-plugin Basque translation
	  update

2008-10-10 07:34  maximilian

	* po/ChangeLog, po/ja.po: Translations updates and added for the
	  sensors, gsynaptics, xfmedia, xfmpc, smartbookmark, timer, xkb
	  and taskmanager plugins

2008-09-24 19:49  sasoiliev

	* panel-plugin/xkb-config.c: indentation updated

2008-09-24 13:21  sasoiliev

	* ChangeLog, INSTALL, README, panel-plugin/xkb-settings-dialog.c,
	  po/ar.po, po/be.po, po/bg.po, po/ca.po, po/cs.po, po/da.po,
	  po/de.po, po/el.po, po/en_GB.po, po/eu.po, po/fr.po, po/gl.po,
	  po/hu.po, po/id.po, po/ja.po, po/lv.po, po/pl.po, po/pt_BR.po,
	  po/pt_PT.po, po/ru.po, po/uk.po, po/ur.po,
	  po/xfce4-xkb-plugin.pot, po/zh_TW.po: added a hidden option -
	  never_modify_config - GUI elements for
	  layout configuration are not disabled, one string added for
	  translation

2008-09-24 12:21  sasoiliev

	* panel-plugin/xfce4-xkb-plugin.c, panel-plugin/xkb-config.c,
	  panel-plugin/xkb-config.h: added a hidden option -
	  never_modify_config

2008-09-24 09:37  sasoiliev

	* panel-plugin/xkb-cairo.c, panel-plugin/xkb-util.c,
	  panel-plugin/xkb-util.h: only the first 3 characters are
	  displayed for layout names which are longer

2008-09-24 07:37  sasoiliev

	* ChangeLog: updated ChangeLog

2008-09-24 07:21  sasoiliev

	* configure.in.in: reapplied the (somehow lost) patch from r5431
	  for libtool 2.2 by mmassonnet
	  
	  fixed the version of the dist tarball - now it does not include
	  svn-rXXXX

2008-09-24 07:16  sasoiliev

	* panel-plugin/xkb-settings-dialog.c: applied patch by Yves-Alexis
	  Perez for bug #4411

2008-09-24 00:39  omaciel

	* po/ChangeLog, po/pt_BR.po: Updated Brazilian Portuguese
	  translation.

2008-09-23 21:59  sasoiliev

	* ChangeLog: ChangeLog updated

2008-09-23 21:38  sasoiliev

	* AUTHORS, INSTALL, README, configure.in.in, flags/Makefile.am,
	  flags/ae.png, flags/ae.svg, flags/al.svg, flags/am.png,
	  flags/am.svg, flags/ar.png, flags/ar.svg, flags/at.png,
	  flags/at.svg, flags/az.png, flags/az.svg, flags/be.png,
	  flags/be.svg, flags/ben.svg, flags/bg.png, flags/bg.svg,
	  flags/bh.png, flags/bh.svg, flags/br.png, flags/br.svg,
	  flags/bs.svg, flags/by.png, flags/by.svg, flags/ca.png,
	  flags/ca.svg, flags/ch.png, flags/ch.svg, flags/cu.png,
	  flags/cu.svg, flags/cz.png, flags/cz.svg, flags/de.png,
	  flags/de.svg, flags/dev.svg, flags/dj.png, flags/dj.svg,
	  flags/dk.png, flags/dk.svg, flags/dvorak.svg, flags/dz.png,
	  flags/dz.svg, flags/ee.png, flags/ee.svg, flags/eg.png,
	  flags/eg.svg, flags/es.png, flags/es.svg, flags/eu.png,
	  flags/fi.png, flags/fi.svg, flags/fo.svg, flags/fr.png,
	  flags/fr.svg, flags/gb.svg, flags/ge.png, flags/ge.svg,
	  flags/gr.png, flags/gr.svg, flags/hr.png, flags/hr.svg,
	  flags/hu.png, flags/hu.svg, flags/ie.svg, flags/il.png,
	  flags/il.svg, flags/iq.png, flags/iq.svg, flags/ir.png,
	  flags/ir.svg, flags/is.png, flags/is.svg, flags/it.png,
	  flags/it.svg, flags/jo.png, flags/jo.svg, flags/jp.png,
	  flags/jp.svg, flags/km.png, flags/km.svg, flags/kp.svg,
	  flags/kr.png, flags/kr.svg, flags/kw.png, flags/kw.svg,
	  flags/la.png, flags/la.svg, flags/lb.png, flags/lb.svg,
	  flags/lt.png, flags/lt.svg, flags/lv.svg, flags/ly.png,
	  flags/ly.svg, flags/ma.png, flags/ma.svg, flags/mk.png,
	  flags/mk.svg, flags/mm.svg, flags/mn.png, flags/mn.svg,
	  flags/mt.svg, flags/mx.png, flags/mx.svg, flags/nl.png,
	  flags/nl.svg, flags/no.png, flags/no.svg, flags/om.png,
	  flags/om.svg, flags/pl.png, flags/pl.svg, flags/ps.png,
	  flags/pt.png, flags/pt.svg, flags/qa.png, flags/qa.svg,
	  flags/qc.png, flags/ro.png, flags/ro.svg, flags/ru.png,
	  flags/ru.svg, flags/sa.png, flags/sa.svg, flags/sd.png,
	  flags/sd.svg, flags/se.png, flags/se.svg, flags/si.png,
	  flags/si.svg, flags/sk.png, flags/sk.svg, flags/so.png,
	  flags/so.svg, flags/sr.png, flags/sr.svg, flags/sy.png,
	  flags/sy.svg, flags/th.png, flags/th.svg, flags/tn.png,
	  flags/tn.svg, flags/tr.png, flags/tr.svg, flags/ua.png,
	  flags/ua.svg, flags/uk.png, flags/un.png, flags/us.png,
	  flags/us.svg, flags/uy.png, flags/uy.svg, flags/uz.svg,
	  flags/vn.png, flags/vn.svg, flags/ye.png, flags/ye.svg,
	  flags/yu.png, flags/yu.svg, panel-plugin/Makefile.am,
	  panel-plugin/xfce4-xkb-plugin-private.h,
	  panel-plugin/xfce4-xkb-plugin.c, panel-plugin/xfce4-xkb-plugin.h,
	  panel-plugin/xkb-cairo.c, panel-plugin/xkb-cairo.h,
	  panel-plugin/xkb-callbacks.c, panel-plugin/xkb-callbacks.h,
	  panel-plugin/xkb-config.c, panel-plugin/xkb-config.h,
	  panel-plugin/xkb-plugin.desktop.in.in,
	  panel-plugin/xkb-settings-dialog.c,
	  panel-plugin/xkb-settings-dialog.h, panel-plugin/xkb-util.c,
	  panel-plugin/xkb-util.h, panel-plugin/xkb.c, panel-plugin/xkb.h,
	  po/POTFILES.in, po/ar.po, po/be.po, po/bg.po, po/ca.po, po/cs.po,
	  po/da.po, po/de.po, po/el.po, po/en_GB.po, po/eu.po, po/fr.po,
	  po/gl.po, po/hu.po, po/id.po, po/ja.po, po/lv.po, po/pl.po,
	  po/pt_BR.po, po/pt_PT.po, po/ru.po, po/uk.po, po/ur.po,
	  po/xfce4-xkb-plugin.pot, po/zh_TW.po: Version 0.5.0
	  
	  This is a major rewrite including the following changes:
	  
	  * plugin now uses libxklavier by Sergey Udaltsov for XKB
	  related stuff
	  * plugin now uses libcairo to display the current layout
	  * added functionality from the XfKC project by
	  Gauvain Pocentek <gauvainpocentek@gmail.com> to configure
	  the keyboard layouts from the plugin itself
	  * code clean-up
	  * plugin now handles runtime changes in XKB configuration
	  and applies the new settings accordingly
	  * when configured more than two layouts a popup menu is
	  used to change between the layouts when the button is
	  clicked
	  * different variants of one layout can be distinguished
	  now

2008-09-22 07:44  mmassonnet

	* ChangeLog, configure.in.in: Fix build for libtool 2.2 (or at
	  least for ArchLinux)

2008-07-16 23:48  alnokta

	* po/ar.po: Update Arabic translations

2008-07-16 23:01  alnokta

	* po/ar.po: Update Arabic translations

2008-07-15 20:45  alnokta

	* po/ChangeLog, po/LINGUAS, po/ar.po: Update Arabic translations

2008-07-14 07:27  maximilian

	* po/ChangeLog, po/pt_PT.po: Translations added and updated for
	  most goodies (gl;pt_PT;zh_CN)

2008-06-26 22:00  maximilian

	* po/ChangeLog, po/gl.po: Translations added and updated for most
	  goodies (gl)

2008-06-25 21:44  maximilian

	* po/ChangeLog, po/LINGUAS, po/id.po: Translations added for most
	  goodies (id)

2008-05-27 00:21  mmassonnet

	* po/ChangeLog, po/LINGUAS, po/da.po: update-po

2007-12-19 22:52  maximilian

	* po/ChangeLog, po/de.po: German translation updates in trunk

2007-11-19 23:06  maximilian

	* po/ChangeLog, po/LINGUAS, po/lv.po: Latvian translations added to
	  most goodies.

2007-11-15 08:37  mmassonnet

	* po/ChangeLog: Fix changelogs for updated ur.po files, and add
	  thunar-archive-plugin

2007-11-15 08:24  mmassonnet

	* po/ChangeLog, po/LINGUAS, po/pk.po, po/ur.po: Rename pk.po to
	  ur.po

2007-10-28 19:05  mmassonnet

	* po/ChangeLog, po/LINGUAS, po/pk.po: Add new translation by محمد
	  علي المكي <makki.ma@gmail.com>

2007-10-24 22:36  kelnos

	* configure.in.in: remove trailing parens on AC_INIT version info
	  to work around bug
	  in intltool 0.35.x and 0.36.x

2007-09-08 01:11  omaciel

	* po/pt_BR.po: Brazilian Portuguese translations added by Vladimir
	  Melo.

2007-09-08 01:11  omaciel

	* po/ChangeLog, po/LINGUAS: Brazilian Portuguese translations added
	  by Vladimir Melo.

2007-07-08 21:34  maximilian

	* po/ChangeLog, po/fr.po: Last bunch of pt_PT and nb_NO files to be
	  added.

2007-07-08 20:18  maximilian

	* po/ChangeLog, po/LINGUAS, po/pt_PT.po: * nb_NO.po: Norwegian
	  Bokmal translations added
	  * pt_PT.po: European Portuguese translations added

2007-05-22 09:20  sasoiliev

	* panel-plugin/xfce4-xkb-plugin.c: System-wide settings patch from
	  szalai.andras@t-online.hu (bug #3263)

2007-05-11 21:49  maximilian

	* po/ChangeLog, po/ca.po: Updated the Catalan translations for the
	  dict, mount, battery, clipman, xkb and netload plugins packages.

2007-04-03 21:52  nab

	* po/ChangeLog, po/LINGUAS, po/be.po: 2007-04-04 Alexander
	  Nyakhaychyk <nyakhaychyk@gmail.com
	  
	  * be.po: Added Belarusian translation
	  * LINGUAS: Added be

2007-03-31 11:52  paurullan

	* po/LINGUAS: forgot to add in LINGUAS en_GB

2007-03-31 07:26  paurullan

	* po/ChangeLog, po/en_GB.po: i18n british translation

2007-03-02 15:48  maximilian

	* po/LINGUAS, po/uk.po: Updated the Ukrainian translations for the
	  gsynaptics, thunar-media-tags, thunar-archive, xkb, thunar-volman
	  and notification-daemon plugin packages by Dmitry Nikitin.

2007-02-22 18:12  mmassonnet

	* flags/gr.png: Add greek flag (the replacement didn't work, dunno
	  why)

2007-02-22 18:11  mmassonnet

	* flags/gr.png: Drop greek flag

2007-02-20 21:22  maximilian

	* po/ChangeLog, po/fr.po, po/ja.po: * fr.po: Updated some French
	  translations.
	  * ja.po: Updated and added the Japanese translations by Nobuhiro
	  Iwamatsu in the
	  xkb and the volstatus-icon plugins respectively.
	  * sq.po: Updated the headers of most plugins by Besnik Bleta.

2007-02-02 18:52  maximilian

	* po/ChangeLog, po/sq.po: Added the Albanian translations by Besnik
	  Bleta for all the goodies.

2007-01-20 12:22  majkl

	* po/cs.po: Updated Czech translation (xfce4-xkb-plugin)

2007-01-19 22:17  sas

	* po/hu.po: xkb & taskman updated

2007-01-19 19:58  maximilian

	* po/ChangeLog, po/pl.po: Updated the Polish translation by Piotr
	  Maliński of the xkb plugin package.

2007-01-18 15:55  maximilian

	* po/ChangeLog, po/de.po, po/fr.po: Updated the French, German and
	  Polish translations. Added the Polish translation to the
	  thunar-volman package.

2007-01-18 12:44  piarres

	* po/ChangeLog, po/eu.po: basque translation update

2007-01-17 17:51  nick

	* ChangeLog, autogen.sh, configure.ac, configure.in.in,
	  panel-plugin/Makefile.am, panel-plugin/xkb-plugin.desktop.in.in,
	  po/LINGUAS, po/bg.po, po/ca.po, po/cs.po, po/de.po, po/el.po,
	  po/eu.po, po/fr.po, po/gl.po, po/hu.po, po/ja.po, po/pl.po,
	  po/ru.po, po/xfce4-xkb-plugin.pot, po/zh_TW.po: * Shorten the
	  desktop file destription.
	  * Merge new string.
	  * Add LINGUAS support.
	  * Improve configure and make files.
	  * Bump version for release.

2007-01-16 18:57  nick

	* Makefile.am: Fix make distcheck

2007-01-16 18:54  nick

	* ChangeLog, configure.ac, panel-plugin/Makefile.am,
	  panel-plugin/xfce4-xkb-plugin.c, panel-plugin/xkb.c,
	  panel-plugin/xkb.h: Fix compiler warning and a couple of other
	  problems.

2006-12-17 19:49  sas

	* po/hu.po: little header fixes

2006-12-06 17:43  sasoiliev

	* ChangeLog: ChangeLog file updated

2006-12-06 17:40  sasoiliev

	* configure.ac: updated version to 0.4.2

2006-12-06 14:20  sasoiliev

	* flags/Makefile.am, flags/el.png, flags/gr.png: Fixes bug #2566 -
	  renamed el.png to gr.png - greek layout is not gr in X.org (as
	  oposed to el in XFree86)

2006-12-06 14:01  sasoiliev

	* panel-plugin/xfce4-xkb-plugin.c: Fixed bug #2645 - replacing
	  selected config settings with the default ones

2006-12-03 10:26  stavrosg

	* po/ChangeLog, po/el.po: E-mail address change. Sorry for the
	  noise.

2006-09-23 17:47  sasoiliev

	* panel-plugin/xfce4-xkb-plugin.c, po/bg.po, po/ca.po, po/cs.po,
	  po/de.po, po/el.po, po/eu.po, po/fr.po, po/gl.po, po/hu.po,
	  po/ja.po, po/pl.po, po/ru.po, po/zh_TW.po: applcation fixed to
	  application in xfce4-xkb-plugin.c

2006-09-23 11:30  pollux

	* configure.ac, po/ChangeLog, po/de.po: various translations
	  updates

2006-09-18 18:14  paurullan

	* po/ChangeLog, po/ca.po: xkb, add catalan translation

2006-09-17 13:31  pollux

	* po/ChangeLog, po/fr.po: updated French and Czech translations

2006-09-10 19:31  nick

	* po/bg.po, po/cs.po, po/el.po, po/eu.po, po/fr.po, po/gl.po,
	  po/hu.po, po/ja.po, po/pl.po, po/ru.po, po/xfce4-xkb-plugin.pot,
	  po/zh_TW.po: * Regenerated all *.po files

2006-09-10 19:16  nick

	* po/xfce4-xkb-plugin.pot: * Created new pot files for all goodies

2006-09-10 18:17  nick

	* compile, depcomp: Big cleanup of the goodies svn. The following
	  files are removed:
	  .cvsignore Makefile.in aclocal.m4 compile config.guess
	  config.h.in
	  config.sub configure depcomp install-sh intltool-*.in ltcf-c.sh
	  ltmain.sh missing mkinstalldirs Makefile.in.in *.gmo
	  So keep it clean from now on ^_^.

2006-08-27 14:14  pollux

	* configure.ac, po/ChangeLog, po/cs.po: Add/Update Czech
	  translations

2006-08-20 20:56  pollux

	* configure.ac, po/ChangeLog, po/gl.po: add Galician translations

2006-07-29 20:00  pollux

	* configure.ac, po/ChangeLog, po/fr.po: Update French translations

2006-07-28 16:23  hydonsingore

	* configure.ac, po/ChangeLog, po/zh_TW.po: Add trational Chinese po
	  files from Cosmo Chene <cosmolax@gmail.com>

2006-07-07 23:14  sas

	* po/hu.po: hu: sysload, netload, xkb updated, THX 2 kelemeng

2006-05-08 20:04  sasoiliev

	* panel-plugin/xkb.c: Applied a patch by Victor Ananjevski
	  <ananasik@gmail.com> to handle uppercase install prefixes
	  properly

2006-05-03 22:39  benny

	* panel-plugin/xfce4-xkb-plugin.c, panel-plugin/xkb.c: Apply patch
	  from Oliver Lehmann to fix GCC 2.95 compilation. Bug #1760

2006-04-23 09:25  daichi

	* configure.ac, po/ChangeLog, po/eu.po: Added Basque translations
	  by Piarres Beobide <pi@beobide.net>.

2006-04-09 12:56  daichi

	* configure.ac, po/ChangeLog, po/ru.po: Added Russian translations
	  by Andrey Fedoseev <andrey.fedoseev@gmail.com>.

2006-04-08 11:41  daichi

	* configure.ac, po/ChangeLog, po/el.po: Added/Updated Greek
	  translations by Stavros Giannouris <stavrosg2002@freemail.gr>.

2006-04-08 07:15  daichi

	* configure.ac, po/ChangeLog, po/pl.po: Added/Updated Polish
	  translations by Piotr Malinski <admin@rk.edu.pl>.

2006-04-02 10:49  daichi

	* po/ChangeLog, po/bg.po, po/hu.po, po/ja.po,
	  po/xfce4-xkb-plugin.pot: Updated.

2006-03-27 21:45  sasoiliev

	* Makefile.in, aclocal.m4, config.guess, config.h.in, config.sub,
	  configure, flags/Makefile.in, install-sh, ltmain.sh, missing,
	  mkinstalldirs, panel-plugin/Makefile.in: 2006-03-08 Alexander
	  Iliev <sasoiliev@mamul.org>
	  
	  * aclocal.m4, config.guess, config.h.in, config.sub,
	  configure, flags/Makefile.in, install-sh, ltmain.sh,
	  Makefile.in, missing, mkinstalldirs,
	  panel-plugin/Makefile.in: Deleted from repository as
	  these are generated by autotools.

2006-03-27 21:01  sasoiliev

	* configure.ac, panel-plugin/xfce4-xkb-plugin.c,
	  panel-plugin/xkb.c: 2006-03-28 Alexander Iliev
	  <sasoiliev@mamul.org>
	  
	  * configure.ac: Version updated to 0.4.1; redundant version
	  code replaced with autoconf function.
	  
	  * panel-plugin/xkb.c, panel-plugin/xfce4-xkb-plugin.c: Fixed
	  a size issue with text layout display.

2006-03-27 13:11  sasoiliev

	* panel-plugin/xkb.c: 2006-03-27 Alexander Iliev
	  <sasoiliev@mamul.org>
	  
	  * panel-plugin/xkb.c: Added code to filter "inet" and "pc"
	  xkb symbols.

2006-03-26 05:06  daichi

	* po/ChangeLog, po/bg.po, po/hu.po: Updated.

2006-03-26 05:05  daichi

	* configure.ac: Added `hu' to XDT_I18N().

2006-03-20 02:47  satie

	* po/hu.po: [hu] mount updated xkb added

2006-03-19 12:37  sasoiliev

	* po/bg.po: 2006-03-19 12:20 Alexander Iliev <sasoiliev@mamul.org>
	  
	  * po/bg.po: Added bulgarian translation.

2006-03-19 08:34  daichi

	* panel-plugin/xfce4-xkb-plugin.c, po/ChangeLog, po/bg.po,
	  po/ja.po, po/xfce4-xkb-plugin.pot: Added translatable strings.

2006-03-19 08:29  daichi

	* panel-plugin/xfce4-xkb-plugin.c: Changed the place where
	  `config.h' is located.

2006-03-19 04:18  daichi

	* Makefile.am, configure.ac, panel-plugin/Makefile.am,
	  panel-plugin/xkb-plugin.desktop.in,
	  panel-plugin/xkb-plugin.desktop.in.in: Modified for i18n support.

2006-03-19 04:17  daichi

	* po, po/ChangeLog, po/POTFILES.in, po/bg.po, po/ja.po,
	  po/xfce4-xkb-plugin.pot: Initial import for i18n support.

2006-03-19 04:07  daichi

	* flags/ae.png, flags/am.png, flags/ar.png, flags/at.png,
	  flags/az.png, flags/be.png, flags/bg.png, flags/bh.png,
	  flags/br.png, flags/by.png, flags/ca.png, flags/ch.png,
	  flags/cu.png, flags/cz.png, flags/de.png, flags/dj.png,
	  flags/dk.png, flags/dz.png, flags/ee.png, flags/eg.png,
	  flags/el.png, flags/es.png, flags/eu.png, flags/fi.png,
	  flags/fr.png, flags/ge.png, flags/hr.png, flags/hu.png,
	  flags/il.png, flags/iq.png, flags/ir.png, flags/is.png,
	  flags/it.png, flags/jo.png, flags/jp.png, flags/km.png,
	  flags/kr.png, flags/kw.png, flags/la.png, flags/lb.png,
	  flags/lt.png, flags/ly.png, flags/ma.png, flags/mk.png,
	  flags/mn.png, flags/mx.png, flags/nl.png, flags/no.png,
	  flags/om.png, flags/pl.png, flags/ps.png, flags/pt.png,
	  flags/qa.png, flags/qc.png, flags/ro.png, flags/ru.png,
	  flags/sa.png, flags/sd.png, flags/se.png, flags/si.png,
	  flags/sk.png, flags/so.png, flags/sr.png, flags/sy.png,
	  flags/th.png, flags/tn.png, flags/tr.png, flags/ua.png,
	  flags/uk.png, flags/un.png, flags/us.png, flags/uy.png,
	  flags/vn.png, flags/ye.png, flags/yu.png: Set property.

2006-03-19 03:51  daichi

	* m4: Removed unnecessary files.

2006-03-16 23:41  sasoiliev

	* AUTHORS, COPYING, Makefile.in, README, aclocal.m4, autogen.sh,
	  config.guess, config.h.in, config.sub, configure, configure.ac,
	  flags/Makefile.in, ltmain.sh, panel-plugin/Makefile.am,
	  panel-plugin/Makefile.in, panel-plugin/xfce4-xkb-plugin.c,
	  panel-plugin/xkb-plugin.desktop.in, panel-plugin/xkb.c,
	  panel-plugin/xkb.h: * panel-plugin/xfce4-xkb-plugin.c: Updated
	  for the new Xfce 4.4 panel
	  plugin interface.
	  
	  * panel-plugin/xkb.c: Fixed a problem with not checking the
	  t_xkb enable_perapp option and always working in per application
	  mode.
	  
	  * panel-plugin/Makefile.am, autogen.sh, configure.ac: Using Xfce
	  dev-tools.
	  
	  * panel-plugin/xkb-plugin.desktop.in: Added for the new panel
	  plugin
	  interface.

2006-03-06 09:49  sasoiliev

	* configure.ac: 2006-03-06 11:54 sasoiliev
	  * configure.ac: Updated version to 0.3.3.

2005-12-16 16:43  sasoiliev

	* panel-plugin/xfce4-xkb-plugin.c, panel-plugin/xkb.c:
	  xfce4-xkb-plugin.c: event window_closed changed to
	  application_closed
	  so that layout setting per application does not get lost on each
	  window
	  close.
	  
	  xkb.c: changed react_window_closed() to
	  react_application_closed().

2005-06-01 06:34  sasoiliev

	* flags/Makefile.in, flags/ir.png: iran flag added

2005-05-11 15:10  sasoiliev

	* panel-plugin/xfce4-xkb-plugin.c, panel-plugin/xkb.c,
	  panel-plugin/xkb.h: * Per window layout functionality added by
	  Alexander <durilka@gmail.com>
	  * A few bugfixes by Dimitar Zhekov <jimmy@is-vn.bg>
	  - empty layout indicator when initially adding plugin to panel
	  - gtk_container_add/gtk_box_pack_start fix - removed gtk warnings
	  - flag redraw problem in some occasions

2005-03-29 07:16  sasoiliev

	* flags/Makefile.am, flags/Makefile.in, flags/el.png, flags/gr.png:
	  Greek flag name changed from gr to el (since greek locale is
	  el_GR)

2004-08-22 10:55  sasoiliev

	* flags/no.png: flag proportions fixed (thanks to Dag-Erling
	  Sm?rgrav <des@des.no> - sorry about the ?)

2004-07-28 21:49  benny

	* m4/depends.m4: Fix BM_DEPEND_CHECK().

2004-07-24 17:30  benny

	* m4/depends.m4: Correct min. required panel version.

2004-07-24 17:27  benny

	* m4/depends.m4: Extended XFCE_PANEL_PLUGIN macro to honor the new
	  threaded panel.

2004-07-21 09:00  benny

	* m4/depends.m4: New panel plugin check

2004-06-30 11:24  sasoiliev

	* panel-plugin/xfce4-xkb-plugin.c, panel-plugin/xkb.c,
	  panel-plugin/xkb.h: some patches applied (from Dimitar Zhekov):
	  - added resizing support
	  - removed some unnessecary packing code

2004-06-30 11:23  sasoiliev

	* configure.ac: version updated

2004-06-09 08:28  sasoiliev

	* panel-plugin/xfce4-xkb-plugin.c, panel-plugin/xkb.c: some debug
	  code removed (printf())

2004-05-28 17:54  sasoiliev

	* panel-plugin/xfce4-xkb-plugin.c, panel-plugin/xkb.c,
	  panel-plugin/xkb.h: Patch from Oliver (to conform to xfce coding
	  standards) applied.

2004-05-27 10:18  sasoiliev

	* flags/Makefile.am: EXTRA_DIST added for flags

2004-05-26 17:13  sasoiliev

	* panel-plugin/xfce4-xkb-plugin.c, panel-plugin/xkb.c,
	  panel-plugin/xkb.h: Added some code - when an image for
	  particular layout could not be loaded the text indication is
	  activated.

2004-05-26 15:34  sasoiliev

	* configure.ac: Version updated.

2004-05-26 13:53  sasoiliev

	* Makefile.am, configure.ac, panel-plugin/Makefile.am,
	  panel-plugin/xfce4-xkb-plugin.c, panel-plugin/xkb.c,
	  panel-plugin/xkb.h: Country flags image support implemented.

2004-05-26 13:50  sasoiliev

	* flags, flags/Makefile.am, flags/Makefile.in, flags/ae.png,
	  flags/am.png, flags/ar.png, flags/at.png, flags/az.png,
	  flags/be.png, flags/bg.png, flags/bh.png, flags/br.png,
	  flags/by.png, flags/ca.png, flags/ch.png, flags/cu.png,
	  flags/cz.png, flags/de.png, flags/dj.png, flags/dk.png,
	  flags/dz.png, flags/ee.png, flags/eg.png, flags/es.png,
	  flags/eu.png, flags/fi.png, flags/fr.png, flags/ge.png,
	  flags/gr.png, flags/hr.png, flags/hu.png, flags/il.png,
	  flags/iq.png, flags/is.png, flags/it.png, flags/jo.png,
	  flags/jp.png, flags/km.png, flags/kr.png, flags/kw.png,
	  flags/la.png, flags/lb.png, flags/lt.png, flags/ly.png,
	  flags/ma.png, flags/mk.png, flags/mn.png, flags/mx.png,
	  flags/nl.png, flags/no.png, flags/om.png, flags/pl.png,
	  flags/ps.png, flags/pt.png, flags/qa.png, flags/qc.png,
	  flags/ro.png, flags/ru.png, flags/sa.png, flags/sd.png,
	  flags/se.png, flags/si.png, flags/sk.png, flags/so.png,
	  flags/sr.png, flags/sy.png, flags/th.png, flags/tn.png,
	  flags/tr.png, flags/ua.png, flags/uk.png, flags/un.png,
	  flags/us.png, flags/uy.png, flags/vn.png, flags/ye.png,
	  flags/yu.png: Country flag images.

2004-05-26 08:41  sasoiliev

	* panel-plugin/xfce4-xkb-plugin.c, panel-plugin/xkb.c,
	  panel-plugin/xkb.h: Started implementing pixmap (country flags)
	  suppot, unfortunately not finished yet.

2004-05-24 21:38  sasoiliev

	* panel-plugin/xfce4-xkb-plugin.c: Configuration dialog added but
	  not functional yet.

2004-05-24 18:19  sasoiliev

	* README: XKB configuration example and urls added.

2004-05-24 15:23  sasoiliev

	* configure.ac: version updated.

2004-05-24 15:22  sasoiliev

	* panel-plugin/xfce4-xkb-plugin.c, panel-plugin/xkb.c,
	  panel-plugin/xkb.h: pthreads removed. now using g_io_* thanks to
	  Benedikt :).

2004-05-23 08:49  sasoiliev

	* AUTHORS, COPYING, ChangeLog, INSTALL, Makefile.am, Makefile.in,
	  autogen.sh, config.guess, config.h.in, config.sub, configure,
	  configure.ac, install-sh, m4, m4/debug.m4, m4/depends.m4,
	  m4/i18n.m4, missing, mkinstalldirs, panel-plugin,
	  panel-plugin/Makefile.am, panel-plugin/Makefile.in,
	  panel-plugin/xfce4-xkb-plugin.c, panel-plugin/xkb.c,
	  panel-plugin/xkb.h: Initial revision

2004-05-23 08:44  sasoiliev

	* NEWS, README, aclocal.m4, compile, depcomp, ltmain.sh: Initial
	  revision

2004-05-23 08:44  

	* .: New repository initialized by cvs2svn.

